body         {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #006633;
}

ul 			{ 
	font-family: Arial; 
	list-style-type: none;                
	list-style-image: url(images/punkt.jpg)
}
h2 			{ 
	color: #CC6633; 
}
h3 {
	color: #FF9933;
}
a:link 		{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	text-decoration: underline;
}
a:visited    { 
	font-family: Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 16px;
	text-decoration: underline; 
}
a:active     { 
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000; 
	font-size: 16px;
	text-decoration: none;
}
a:hover 	{
	color: #C56B2D; 
	font-weight: bold
}
